<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BatchSettingsGeneratedFrames</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d capture générée</string>
			<key>other</key>
			<string>%d captures générées</string>
			<key>zero</key>
			<string>%d capture générée</string>
		</dict>
	</dict>
	<key>BatchSettingsSelectedMovies</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d vidéo sélectionnée</string>
			<key>other</key>
			<string>%d vidéos sélectionnées</string>
			<key>zero</key>
			<string>%d vidéo sélectionnée</string>
		</dict>
	</dict>
	<key>BatchTaskCellFrameErrors</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d erreur</string>
			<key>other</key>
			<string>%d erreurs</string>
			<key>zero</key>
			<string>%d erreur</string>
		</dict>
	</dict>
	<key>BatchWindowCloseProcessAlertMessageText</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d tâche restante. Fermer quand même ?</string>
			<key>other</key>
			<string>%d tâches restantes. Fermer quand même ?</string>
			<key>zero</key>
			<string>%d tâche restante. Fermer quand même ?</string>
		</dict>
	</dict>
	<key>BatchWindowTaskInProgressProcess</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d tâche en cours</string>
			<key>other</key>
			<string>%d tâches en cours</string>
			<key>zero</key>
			<string>%d tâche en cours</string>
		</dict>
	</dict>
	<key>DocumentSelectedSnapsCount</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d image sélectionnée (%d)</string>
			<key>other</key>
			<string>%d images sélectionnées (%d)</string>
			<key>zero</key>
			<string>%d image sélectionnée (%d)</string>
		</dict>
	</dict>
	<key>DocumentSnapsCount</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d image</string>
			<key>other</key>
			<string>%d images</string>
			<key>zero</key>
			<string>%d image</string>
		</dict>
	</dict>
	<key>QuitWhileBatchTasksAreProcessingAlertMessageText</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d tâche est en cours de traitement. Quitter quand même ?</string>
			<key>other</key>
			<string>%d tâches sont en cours de traitement. Quitter quand même ?</string>
			<key>zero</key>
			<string>%d tâche est en cours de traitement. Quitter quand même ?</string>
		</dict>
	</dict>
	<key>QuitWhileDocumentsAreProcessingAlertMessageText</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d document est en cours de traitement. Quitter quand même ?</string>
			<key>other</key>
			<string>%d documents sont en cours de traitement. Quitter quand même ?</string>
			<key>zero</key>
			<string>%d document est en cours de traitement. Quitter quand même ?</string>
		</dict>
	</dict>
</dict>
</plist>
